Die Suche ergab 7647 Treffer

von Crizzo
14.05.2019 18:33
Forum: Support-Forum
Thema: Sticky Navigation, browserspezifischer Darstellungsfehler?
Antworten: 4
Zugriffe: 147

Re: Sticky Navigation, browserspezifischer Darstellungsfehler?

Hi,

also bei mir in Android 8.0 und Firefox-Mobil geht das wunderbar. Der Chrome hat das gleiche Problem, was du schilderst. Also scheinbar kein Cache-Issue, scheint wohl daher ein Bug in Chrome zu sein oder du nutzt Code, den er (noch) nicht kann.
von Crizzo
14.05.2019 18:28
Forum: Styles, Templates und Grafiken
Thema: [3.2] Mehr Smilies lässt sich nicht schließen
Antworten: 8
Zugriffe: 230

Re: [3.2] Mehr Smilies lässt sich nicht schließen

Joyce&Luna hat geschrieben:Da ich den Style für Kurt aktuell halte und diesen in meiner Test ebene habe, konnte ich das nach voll ziehen.

Damit sich jetzt hier keiner die Arbeit macht habe ich kurz hier geantwortet.

Und das ändert jetzt genau was an meiner Empfehlung? :-? War ja eher an ihn gerichtet, als an dich.
von Crizzo
14.05.2019 17:13
Forum: Styles, Templates und Grafiken
Thema: [3.2] Mehr Smilies lässt sich nicht schließen
Antworten: 8
Zugriffe: 230

Re: [3.2] Mehr Smilies lässt sich nicht schließen

Joyce&Luna hat geschrieben:Liegt am Style, muss ich gleich mal schauen wo das Problem liegt. Dauert aber was.

Bei sowas ist Link zum Forum + Testaccount echt hilfreich.

In einem Standard 3.2.7 geht das nämlich 1a.
von Crizzo
14.05.2019 14:10
Forum: Community Talk
Thema: Diskussion zu "phpBB 3.2.7 erschienen"
Antworten: 49
Zugriffe: 1185

Re: Diskussion zu "phpBB 3.2.7 erschienen"

Du meinst das leicht nach oben verschobene Inputfeld für die E-Mail-Adresse?
von Crizzo
09.05.2019 22:08
Forum: Support-Forum
Thema: [3.2] Backup Frage
Antworten: 2
Zugriffe: 160

Re: [3.2] Backup Frage

Hi,

ich kenne Plesk nicht. Von daher schau doch mal in den tar-Ball, was da so drin ist.

Du brauchst von phpBB alle (ja, strenggenommen nur manche) Dateien und die Datenbank.

Grüße
von Crizzo
07.05.2019 18:49
Forum: Support-Forum
Thema: [3.2].7 update ! würde Hilfe brauchen!
Antworten: 20
Zugriffe: 411

Re: [3.2].7 update ! würde Hilfe brauchen!

Tastenplayer hat geschrieben:Bisher ist auf .com noch kein Update erschienen
https://www.phpbb.com/customise/db/extension/mediaembed/ (noch Version 1.0.4)
Gut habe ich mein Liveboard noch nicht aktualisiert :)


1.0.4 funktioniert mit phpBB 3.2.7, nur eben die älteren Versionen nicht.
von Crizzo
07.05.2019 17:16
Forum: Support-Forum
Thema: [3.2].7 update ! würde Hilfe brauchen!
Antworten: 20
Zugriffe: 411

Re: [3.2].7 update ! würde Hilfe brauchen!

Fliege2 hat geschrieben:Ja Funktionier !
Vielen Dank

Wunderbar. :)
von Crizzo
07.05.2019 17:08
Forum: Support-Forum
Thema: [3.2].7 update ! würde Hilfe brauchen!
Antworten: 20
Zugriffe: 411

Re: [3.2].7 update ! würde Hilfe brauchen!

Ja, das genügt. Du hast Version 1.0.0 verwendet, nimm mal 1.0.4. Die sollte gehen: https://www.phpbb.com/customise/db/exte ... ediaembed/
von Crizzo
07.05.2019 16:57
Forum: Support-Forum
Thema: [3.2].7 update ! würde Hilfe brauchen!
Antworten: 20
Zugriffe: 411

Re: [3.2].7 update ! würde Hilfe brauchen!

Zeig mal die composer.json, die hilft.
von Crizzo
07.05.2019 16:51
Forum: Support-Forum
Thema: [3.2].7 update ! würde Hilfe brauchen!
Antworten: 20
Zugriffe: 411

Re: [3.2].7 update ! würde Hilfe brauchen!

Fliege2 hat geschrieben:Ja Leute die Mediaembed Extension ist es ! die macht Probleme bei mir anscheinend geht jetzt alles .
Mal schaun Danke an Euch allen

Danke bin wieder on http://www.motorradfreunde.at/Forum/phpBB3/index.php

Welche Version hast du denn bei dir von dieser Extension verwendet?

Zur erweiterten Suche